is my wiikey clone??

Discussion in 'Wii - Hacking' started by superkiev, Apr 9, 2008.

Apr 9, 2008

is my wiikey clone?? by superkiev at 2:48 PM (1,719 Views / 0 Likes) 12 replies

  1. superkiev
    OP

    Newcomer superkiev Member

    Joined:
    Jan 30, 2008
    Messages:
    12
    Location:
    Maybe I'll stand right her
    Country:
    United States
    I have update my wiikey to the latest 1.9s
    but still cannot play SMG and SSBB.
    I even use config1.3 to on the region override.

    My modchip udpate sucsesfully..but still everytime error 001 come out [​IMG]

    I can still play it after i use trucha to remove the error, is it just me or every wiikey have to use trucha before it's can play SMG and SSBB

    thanks for the time and attention
     
  2. ssmatt

    Newcomer ssmatt Advanced Member

    Joined:
    Apr 6, 2008
    Messages:
    55
    Country:
    United Kingdom
    See if you can remove it with Generic Wii Patcher.

    If the error is coming up, then it hasn't been removed and therefore in theory it should find it to remove.
     
  3. mercluke

    Member mercluke ‮҉

    Joined:
    Dec 2, 2007
    Messages:
    3,161
    Location:
    Perth
    Country:
    Australia
    it doesn't matter if it's a clone as long as it updates, because they all use the same chips (ATMEGA8L) so if you were able to update to 1.9s then it's not the wiikey, it's either the dvd's quality or it just needs to be truchared
     
  4. makkb

    Newcomer makkb Newbie

    Joined:
    Jul 25, 2007
    Messages:
    6
    Country:
    France
    aren't you suppose to use the wiikey config1.4 instead of the config1.3?? [​IMG]
     
  5. noisound

    Member noisound GBAtemp Regular

    Joined:
    Feb 23, 2008
    Messages:
    181
    Country:
    Antarctica
    region override and 001 error are 2 different forms of disc protection

    lets say half of the users that come on here have problems with wiikey and 001 error when its supposed to been fixed by 1.9g. if you happened to install wii firmware 3.0 from smg before installing wiikey firmware 1.9g then you cant get past 001 error with just wiikey. mostly its just unlucky from some random thing if it wasnt installing updates in the order i mentioned before ;P

    n1 that you learned how to use trucha to get past 001
     
  6. superkiev
    OP

    Newcomer superkiev Member

    Joined:
    Jan 30, 2008
    Messages:
    12
    Location:
    Maybe I'll stand right her
    Country:
    United States
    so..there's no certain answer about this issue yet is it? kind of sad
    I really want my backup to work without trucha :sigh:

    @noisound, I guess you are right..I have updated to 3.2U exactly after I bought my wii. And I didn't update my wiikey before that.
    Is that anyway I can reverse the order?
     
  7. Lazycus

    Member Lazycus Rotten

    Joined:
    Jul 22, 2006
    Messages:
    871
    Country:
    United States
    If you are sure that your WiiKey is at 1.9s then it is your burner/software/media that is causing the #001 error. Do you get DREs on other games? What media are you using?

    Do you use Nero to burn your games? I had a similar problem with SSBB and 1.9g where it would give me #001. Switching to ImgBurn fixed my problem. It could have been the layer break or just the burning method, but ImgBurn fixed that problem for me. It's worth a try to be sure you have working copies when a Trucha disabling Wii system update is released.

    This may seem obvious but did you do the 1.9s to completion? The first pass is simply a test, the second pass is the actual update. Several people have been tricked by this before.
     
  8. UchihaItachi

    Newcomer UchihaItachi Newbie

    Joined:
    Apr 7, 2008
    Messages:
    9
    Country:
    United States
    First of all, a wiikey clone and an original wiikey are the same! So you have to check what is going on with the game. I write my games in TDK discs with imgburn with 4x speed and never had any problem.
     
  9. superkiev
    OP

    Newcomer superkiev Member

    Joined:
    Jan 30, 2008
    Messages:
    12
    Location:
    Maybe I'll stand right her
    Country:
    United States
    @Lazycus
    So far never get any DRE,
    I use imgburn..at 4x use Sony DVD-R for SMG and Verbatim DVD-R DL for SSBB

    I believe I finished updating the 1.9s.
    First is testing and second the real update..both are fine.

    @UchihaItachi
    What media did you use for SSBB? TDK also?
    My local store don't sell TDK only Maxell, Sony and Verbatim

    Thanks
     
  10. crpngdth2001

    Newcomer crpngdth2001 Newbie

    Joined:
    Apr 11, 2008
    Messages:
    7
    Country:
    United States
    I always use Verbatim (Retail) or Taiyo Yuden (Online). Burn with Imgburn on Verbatim w/ 2.4x speed.
     
  11. noisound

    Member noisound GBAtemp Regular

    Joined:
    Feb 23, 2008
    Messages:
    181
    Country:
    Antarctica
    wuuuuuuuups double post =[
     
  12. noisound

    Member noisound GBAtemp Regular

    Joined:
    Feb 23, 2008
    Messages:
    181
    Country:
    Antarctica
    updating your wii to v3.0 and higher online is good actually. running game updates with 001 protection like smg, ssbb, and mario kart is bad if you havent patched them or have your wiikey at 1.9g is what i mean


    its still too early to count trucha out


    where the media is made in is important too, even if the brand name is good. made in india is worst, singapore/taiwan is better (correct me on this)
     
  13. superkiev
    OP

    Newcomer superkiev Member

    Joined:
    Jan 30, 2008
    Messages:
    12
    Location:
    Maybe I'll stand right her
    Country:
    United States
    hi..it's me again
    Just thinking..if i try to brick my wiikey during the updating process..and try to revive it back using the recovery disc..wiil it actually install the firmware on my wiikey?
    Or at least making my wiikey upgradable?

    thanks
     

Share This Page